Osejs.StartDialogTitle=Easy Java Simulations \u6b63\u5728\u542f\u52a8...
Osejs.StartDialogSize=350 150
Osejs.TitleFont=Dialog,BOLD,20
Osejs.DefaultFont=Dialog,PLAIN,14
Osejs.Title=Easy Java Simulations(\u7b80\u4f53\u4e2d\u6587\u6c49\u5316:\u6c64\u94ed)
Osejs.Init.Toolbars=\u6b63\u5728\u521b\u5efa\u5de5\u5177\u680f...
Osejs.Init.Editors=\u6b63\u5728\u521b\u5efa\u7f16\u8f91\u5668...
Osejs.Main.Description=\u7b80\u4ecb/\u8bf4\u660e
Osejs.Main.Description.ToolTip=\u52a8\u753b\u7684\u76f8\u5173\u4ecb\u7ecd\u4fe1\u606f
Osejs.Main.Model=\u6a21\u578b
Osejs.Main.Model.ToolTip=\u52a8\u753b\u6a21\u578b
Osejs.Main.View=\u663e\u793a\u754c\u9762
Osejs.Main.View.ToolTip=\u52a8\u753b\u7684\u7528\u6237\u56fe\u5f62\u63a5\u53e3
Osejs.Icon.New=\u521b\u5efa\u4e00\u4e2a\u65b0\u52a8\u753b
Osejs.Icon.Open=\u6253\u5f00\u4e00\u4e2a\u6587\u4ef6
Osejs.Icon.Merge=\u5408\u5e76\u4e00\u4e2a\u6587\u4ef6
Osejs.Icon.Save=\u4fdd\u5b58\u6587\u4ef6
Osejs.Icon.SaveAs=\u53e6\u5b58\u4e3a
Osejs.Icon.Generate=\u751f\u6210\u52a8\u753b
Osejs.Icon.GenerateAs=\u4ee5\u65b0\u540d\u79f0\u751f\u6210
Osejs.Icon.Run=\u8fd0\u884c\u52a8\u753b
Osejs.Icon.Font=\u6539\u53d8\u5b57\u4f53
Osejs.Icon.Info=\u5173\u4e8eEjs
Osejs.Icon.Options=\u7f16\u8f91\u9009\u9879
Osejs.Init.FinalStartUp=\u6700\u7ec8\u542f\u52a8

Osejs.File.Description=\u52a8\u753b\u6587\u4ef6
Osejs.File.JavaDescription=Java\u6587\u4ef6
Osejs.File.Open=\u6253\u5f00
Osejs.File.Merge=\u5408\u5e76
Osejs.File.Save=\u4fdd\u5b58
Osejs.File.SaveChanges= \u662f, \u786e\u5b9a\u4fdd\u5b58
Osejs.File.IgnoreChanges= \u5426, \u4e0d\u4fdd\u5b58
Osejs.File.CancelSave= \u53d6\u6d88\u4fdd\u5b58
Osejs.File.SimulationChanged=\u52a8\u753b\u5df2\u6539\u53d8
Osejs.File.WantToSave=\u4f60\u5e0c\u671b\u4fdd\u5b58\u6587\u4ef6\u5417?
Osejs.File.FileExists=\u6b64\u6587\u4ef6\u5df2\u5b58\u5728!
Osejs.File.Overwrite=\u8986\u76d6\u73b0\u5b58\u6587\u4ef6\u5417?
Osejs.File.DoSave=\u662f\u7684!
Osejs.File.InvalidFile=\u5bf9\u4e0d\u8d77!\u8fd9\u662f\u4e00\u4e2a\u975e\u6cd5\u6587\u4ef6!
Osejs.File.ReadOK=\u6210\u529f\u8bfb\u53d6\u6587\u4ef6:
Osejs.File.NotReadOK=\u6587\u4ef6\u8bfb\u53d6\u5931\u8d25:
Osejs.File.MergedOK=\u6587\u4ef6\u5408\u5e76\u6210\u529f :
Osejs.File.NotMergedOK=\u6587\u4ef6\u5408\u5e76\u5931\u8d25 :
Osejs.File.SavedOK=\u6210\u529f\u4fdd\u5b58\u6587\u4ef6 :
Osejs.File.ReadError=\u8f93\u5165\u6587\u4ef6\u51fa\u73b0\u9519\u8bef
Osejs.File.ReadingError=\u8f93\u5165\u51fa\u9519
Osejs.File.ErrorReadingFile=\u8bfb\u53d6\u6587\u4ef6\u51fa\u9519
Osejs.File.InputURL=\u8bfb\u53d6URL
Osejs.File.ReadURL=\u8bf7\u8f93\u5165\u52a8\u753b\u7684URL
Osejs.File.CantCreateFile=\u5bf9\u4e0d\u8d77,\u4e0d\u80fd\u521b\u5efa\u8be5\u6587\u4ef6!
Osejs.File.SaveAsAppletSize=300 500
Osejs.File.Generate=\u751f\u6210

Osejs.ReadOnly.Suffix=(\u53ea\u8bfb)
Osejs.ReadOnly.Title=\u5bf9\u4e0d\u8d77,...
Osejs.ReadOnly.Message=\u53ea\u8bfb\u72b6\u6001\u65f6\u8be5\u9009\u9879\u4e0d\u80fd\u7528.
Osejs.ReadOnly.RunMessage=\u53ea\u8bfb\u72b6\u6001\u65f6\u4e0d\u80fd\u8fd0\u884c\u6b64\u6587\u4ef6!
Osejs.CodeDialog.Title=\u547d\u4ee4\u8f93\u51fa
Osejs.CodeDialog.Size=400 500

Output.Title=\u4ee5\u4e0b\u7a97\u53e3\u663e\u793a\u6267\u884c\u7ed3\u679c
Output.TitleFont=Dialog,Bold,14

Generate.NoWhiteSpacesAllowed=\u5bf9\u4e0d\u8d77,\u7c7b\u540d\u4e0d\u80fd\u5305\u542b\u7a7a\u683c.\u5ffd\u7565.
Generate.GenerationOk=\u795d\u8d3a!\u52a8\u753b\u5df2\u6210\u529f\u751f\u6210.
Generate.GenerationError=\u5bf9\u4e0d\u8d77!\u751f\u6210\u52a8\u753b\u65f6\u51fa\u73b0\u9519\u8bef!
Generate.Compiling=\u8bf7\u7a0d\u7b49,\u6b63\u5728\u7f16\u8bd1...
Generate.CompilationSuccessful= Ok!
Generate.CompilationError=\u7f16\u8bd1\u65f6\u51fa\u73b0\u9519\u8bef!
Generate.CreatingJarFile=\n \u6b63\u5728\u751f\u6210jar\u6587\u4ef6
Generate.JarFileCreated= Ok!
Generate.JarFileNotCreated=\n Jar\u6587\u4ef6\u4e0d\u80fd\u751f\u6210!
Generate.Compiling=\u6b63\u5728\u751f\u6210\u52a8\u753b\u6587\u4ef6
Generate.HtmlFor=\u7f51\u9875-
Generate.HtmlUserCode=<!--- \u8fd9\u91cc\u662fhtml\u4ee3\u7801 --->
Generate.HtmlHereComesTheApplet=<!--- \u8fd9\u91cc\u662fapplet --->
Generate.HtmlHereComesTheJavaScript=<!--- \u8fd9\u91cc\u662f JavaScript \u6309\u94ae --->
Generate.HtmlHereItIs=\u52a8\u753b\u5c06\u663e\u793a\u5728\u4e0b\u9762.
Generate.HtmlHereItIsNot=\u52a8\u753b\u5c06\u663e\u793a\u5728\u4e00\u4e2a\u72ec\u7acb\u7684\u7a97\u53e3\u5185.
Generate.HtmlJSControl=\u4f60\u53ef\u4ee5\u4f7f\u7528JavaScript\u811a\u672c\u63a7\u5236\u52a8\u753b. \u4f8b\u5982\u4f7f\u7528\u6309\u94ae:
Generate.HtmlPlay=\u8fd0\u884c
Generate.HtmlPause=\u6682\u505c
Generate.HtmlStep=\u5355\u6b65
Generate.HtmlReset=\u91cd\u7f6e
Generate.HtmlSlow=\u6162
Generate.HtmlFast=\u5feb
Generate.HtmlFaster=\u66f4\u5feb
Generate.HtmlThankYou=\u611f\u8c22\u4f7f\u7528
Generate.RunningSimulation=\u6b63\u5728\u5c1d\u8bd5\u8fd0\u884c\u52a8\u753b
Generate.SimulationRunsOK=\u795d\u8d3a\u4f60!\u52a8\u753b\u8fd0\u884c\u6b63\u5e38.
Generate.SimulationDoesNotRun=\u5bf9\u4e0d\u8d77!\u52a8\u753b\u4ea7\u751f\u8fd0\u884c\u65f6\u9519\u8bef.
Generate.HTMLIsReady=\u4f60\u53ef\u4ee5\u4ece\u4ea7\u751f\u7684\u7f51\u9875\u6587\u4ef6\u8fd0\u884c\u8be5\u52a8\u753b.
Generate.HtmlContents=<b>\u5185\u5bb9</b>
Generate.HtmlSource=\u6e90\u6587\u4ef6
Generate.HtmlSimulation=\u52a8\u753b
Generate.HtmlEjsGenerated=\u521b\u5efa\u4e8e

Description.Color=100,100,100
Description.Page=\u7b80\u4ecb\u9875\u9762

Model.Color=180,0,0
Model.TitleFont=Dialog,BOLD,16
Model.Variables=\u53d8\u91cf/\u53c2\u6570
Model.Initialization=\u521d\u59cb\u5316
Model.Evolution=\u53c2\u6570\u6f14\u5316\u5173\u7cfb
Model.Constraints=\u53c2\u6570\u5173\u7cfb
Model.Library=\u81ea\u5b9a\u4e49\u51fd\u6570
Model.Variables.Page=\u53c2\u6570\u53d8\u91cf\u9875\u9762
Model.Initialization.Page=\u521d\u59cb\u5316\u9875\u9762
Model.Evolution.Page=\u6f14\u5316\u5173\u7cfb\u9875\u9762
Model.Constraints.Page=\u53c2\u6570\u5173\u7cfb\u9875\u9762
Model.Library.Page=\u81ea\u5b9a\u4e49\u51fd\u6570\u9875\u9762
Model.Evolution.FpsLabel1=\u5e27
Model.Evolution.FpsLabel2=
Model.Evolution.FpsLabel3=\u6bcf\u79d2
Model.Evolution.FpsLabel=FPS
Model.Evolution.MaximumFPS=\u6700\u5927
Model.Evolution.MinimumFPS=\u6700\u5c0f
Model.Evolution.Autostart=\u81ea\u52a8\u8fd0\u884c

VariablesEditor.TitleFont=Dialog,BOLD,12
VariablesEditor.Insert=\u5728\u6b64\u53d8\u91cf\u4e4b\u524d\u63d2\u5165
VariablesEditor.Add=\u5728\u6b64\u53d8\u91cf\u4e4b\u540e\u63d2\u5165
VariablesEditor.Remove=\u5220\u9664\u6b64\u53d8\u91cf
VariableEditor.Name=\u540d\u79f0
VariableEditor.Dimension=\u7ef4\u5ea6
VariableEditor.Type=\u7c7b\u578b
VariableEditor.Value=\u6570\u503c
VariableEditor.Domain=Domain
VariableEditor.Private=\u79c1\u6709
VariableEditor.Dynamic=\u52a8\u6001
VariableEditor.Active=Active
VariableEditor.Permanent=\u672a\u521d\u59cb\u5316

EquationEditor.Size=320 30
EquationEditor.ColumnSize=150
EquationEditor.FieldWidth=10
EquationEditor.Create=\u6dfb\u52a0\u4e00\u4e2a\u65b9\u7a0b\u5f0f
EquationEditor.Select=\u9009\u62e9\u4e00\u4e2a\u72b6\u6001\u53d8\u91cf
EquationEditor.Insert=\u5728\u6b64\u65b9\u7a0b\u5f0f\u4e4b\u524d\u63d2\u5165
EquationEditor.Add=\u5728\u6b64\u65b9\u7a0b\u5f0f\u4e4b\u540e\u63d2\u5165
EquationEditor.Remove=\u5220\u9664\u6b64\u65b9\u7a0b\u5f0f
EquationEditor.State=State
EquationEditor.Rate=Rate
EquationEditor.IndependentVariable=\u72ec\u7acb\u53d8\u91cf.
EquationEditor.Increment=\u589e\u91cf
EquationEditor.ModelVariables=\u5339\u914d\u53d8\u91cf
EquationEditor.Method=Solver

View.Color=0,125,0
View.TitleFont=Dialog,BOLD,16
View.Creation=\u521b\u5efa
View.Reset=\u91cd\u7f6e
View.Update=\u66f4\u65b0
View.ViewLibrary=\u81ea\u5b9a\u4e49
View.EjsWindow=(Ejs \u7f16\u8f91\u7a97\u53e3)

View.Positions.north=\u4e0a
View.Positions.south=\u4e0b
View.Positions.east=\u53f3
View.Positions.west=\u5de6
View.Positions.center=\u4e2d\u592e

Reset.Page=\u91cd\u7f6e\u9875
Update.Page=\u66f4\u65b0\u9875
ViewLibrary.Page=\u663e\u793a\u754c\u9762\u9875

Tree.TreeOfElements=\u5143\u4ef6\u6811\u72b6\u7ed3\u6784
Tree.Main=\u52a8\u753b\u663e\u793a\u754c\u9762
Tree.Selected.Icon=\u52a8\u753b\u663e\u793a\u754c\u9762
Tree.ErrorMessage=\u5bf9\u4e0d\u8d77!
Tree.Warning=\u8b66\u544a!
Tree.MainDoesNotAcceptThis=\u4e0d\u80fd\u5728\u5143\u4ef6\u6811\u72b6\u7ed3\u6784\u6839\u90e8\u6267\u884c\u6b64\u64cd\u4f5c
Tree.CantAddWindow=\u5728\u5143\u4ef6\u6811\u72b6\u7ed3\u6784\u6839\u90e8\u6dfb\u52a0\u7a97\u4f53
Tree.CantAddNotWindow=\u53ea\u6709\u7a97\u4f53/\u7a97\u53e3\u624d\u80fd\u6dfb\u52a0\u5230\u5143\u4ef6\u6811\u72b6\u7ed3\u6784\u6839\u90e8
Tree.NotAContainer=\u7236\u5143\u4ef6\u5fc5\u987b\u4e3a\u4e00\u4e2a\u5bb9\u5668
Tree.CantCreateElement=\u5143\u4ef6\u4e0d\u80fd\u88ab\u521b\u5efa
Tree.NameModified=\u540d\u79f0\u5df2\u4fee\u6539
Tree.MenuFor=\u83dc\u5355-
Tree.Edit=\u5c5e\u6027
Tree.Rename=\u91cd\u547d\u540d
Tree.Reparent=\u66f4\u6539\u7236\u5143\u4ef6
Tree.MainWindow=\u4e3b\u7a97\u53e3
Tree.IsWindow=\u5143\u4ef6\u662f\u4e00\u4e2a\u7a97\u53e3
Tree.HasPosition=\u4f4d\u7f6e\u662f
Tree.PositionImposed=\u4f4d\u7f6e\u88ab\u6539\u53d8
Tree.ChangePosition=\u6539\u53d8\u4f4d\u7f6e
Tree.NoPosition=\u672a\u6307\u5b9a\u4f4d\u7f6e
Tree.MoveUp=\u4e0a\u79fb\u4e00\u5c42
Tree.MoveDown=\u4e0b\u79fb\u4e00\u5c42
Tree.Utils=Utils
Tree.Clone=\u590d\u5236
Tree.Remove=\u5220\u9664
Tree.ProvideAName=\u547d\u540d
Tree.NameTitle=\u521b\u5efa\u4e00\u4e2a\u65b0\u5143\u4ef6
Tree.RenameTo=\u65b0\u540d\u79f0
Tree.RenameTitle=\u5143\u4ef6\u91cd\u547d\u540d
Tree.ReparentTo=\u65b0\u7236\u5143\u4ef6
Tree.ReparentTitle=\u6539\u53d8\u5143\u4ef6\u7684\u7236\u5143\u4ef6
Tree.PositionTo=\u4f4d\u7f6e
Tree.PositionTitle=\u9009\u62e9\u4f4d\u7f6e
Tree.CloneTo=\u590d\u5236\u7236\u5143\u4ef6
Tree.CloneTitle=\u590d\u5236\u5143\u4ef6
Tree.ProvideAParent=\u8bf7\u6307\u5b9a\u7236\u5143\u4ef6
Tree.ParentDoesNotExist=\u6307\u5b9a\u7684\u7236\u5143\u4ef6\u4e0d\u5b58\u5728
Tree.ParentDoesNotAcceptThis=\u8be5\u5143\u4ef6\u4e0d\u80fd\u6dfb\u52a0\u5230\u6307\u5b9a\u7684\u7236\u5143\u4ef6

View.Elements=\u663e\u793a\u754c\u9762\u5143\u4ef6
View.Elements.Drawables=Drawables
View.Elements.Basic=\u53c2\u6570\u5143\u4ef6
View.Elements.Containers=\u5bb9\u5668\u5143\u4ef6

View.Properties.Title=\u5143\u4ef6\u5c5e\u6027
View.Properties.PreferredSize=480 300
View.Properties.FieldWidth=10
View.Properties.LabelColor=0,0,210

Utils.cut-to-clipboard=\u526a\u5207
Utils.copy-to-clipboard=\u590d\u5236
Utils.paste-from-clipboard=\u7c98\u8d34
Utils.select-all=\u5168\u9009
Utils.undo=\u64a4\u6d88
Utils.redo=\u91cd\u505a

Editor.TitleFont=Dialog,BOLD,12
Editor.DefaultFont=Dialog,PLAIN,12
Editor.Comment= \u6ce8\u91ca

TabbedEditor.PreferredSize=350 300
TabbedEditor.ShowTitles=\u5426
TabbedEditor.MenuTooltip=\u53f3\u51fb\u8fd9\u91cc\u5f39\u51fa\u83dc\u5355
TabbedEditor.NewName=\u547d\u540d
TabbedEditor.Rename=\u8f93\u5165\u65b0\u540d\u5b57
TabbedEditor.ClickHere=\u70b9\u51fb\u9f20\u6807\u521b\u5efa\u65b0\u9875\u9762
TabbedEditor.ClickHereODE=\u70b9\u51fb\u9f20\u6807\u521b\u5efa\u65b0ODEs\u9875\u9762
TabbedEditor.ClickHereLatex=\u70b9\u51fb\u9f20\u6807\u521b\u5efa\u65b0Latex\u9875\u9762
TabbedEditor.editPage=\u7f16\u8f91/\u67e5\u770b\u8be5\u9875\u9762
TabbedEditor.addPage=\u589e\u52a0\u65b0\u7684\u9875\u9762
TabbedEditor.addPageODE=\u589e\u52a0\u65b0\u7684ODEs\u9875\u9762
TabbedEditor.addPageLatex=\u589e\u52a0\u65b0\u7684Latex\u9875\u9762
TabbedEditor.copyPage=\u590d\u5236\u8fd9\u4e2a\u9875\u9762
TabbedEditor.renamePage=\u91cd\u547d\u540d\u8fd9\u4e2a\u9875\u9762
TabbedEditor.upPage=\u5c06\u8be5\u9875\u9762\u79fb\u5230\u5de6\u8fb9
TabbedEditor.dnPage=\u5c06\u8be5\u9875\u9762\u79fb\u5230\u53f3\u8fb9
TabbedEditor.togglePage=\u542f\u7528/\u505c\u7528\u8be5\u9875\u9762
TabbedEditor.visiblePage=\u663e\u793a/\u9690\u85cf\u8be5\u9875\u9762
TabbedEditor.removePage=\u5220\u9664\u6b64\u9875\u9762

CodeEditor.CodeFor=\u4ee3\u7801-

HtmlEditor.HtmlFor=\u7f51\u9875 -
HtmlEditor.SourceFor=\u7f51\u9875\u4ee3\u7801 -
HtmlEditor.Dialog.Title=\u7f51\u9875\u7f16\u8f91\u5668\u7a97\u53e3
HtmlEditor.Dialog.Size=500 400

LatexEditor.LatexFor=Latex for
LatexEditor.SourceFor=Latex\u4ee3\u7801for
LatexEditor.Dialog.Title=Latex \u7f16\u8f91\u5668\u7a97\u53e3
LatexEditor.Dialog.Size=500 400

EditorFor.ChooseOne=\u8bf7\u9009\u62e9
EditorFor.Ok=  Ok
EditorFor.Apply=\u5e94\u7528
EditorFor.Cancel=\u53d6\u6d88
EditorFor.Default=\u9ed8\u8ba4

EditorForVariables.Size=370 350
EditorForVariables.TitleVariables=\u5339\u914d\u6a21\u578b\u53d8\u91cf\u5217\u8868
EditorForVariables.TitleActions=\u52a8\u4f5c\u884c\u4e3a\u5217\u8868
EditorForVariables.ActionList=\u52a8\u4f5c\u884c\u4e3a\u5217\u8868
EditorForVariables.Color=0,0,255
EditorForVariables.ConstantEntry= : \u5e38\u91cf :
EditorForVariables.ConstantValue=\u4e00\u4e2a\u5e38\u91cf
EditorForVariables.isPlaying=\u4e0d\u7ba1\u52a8\u753b\u662f\u5426\u8fd0\u884c
EditorForVariables.isPaused=\u4e0d\u7ba1\u52a8\u753b\u662f\u5426\u6682\u505c
EditorForVariables.booleanConstant=\u4e00\u4e2a\u903b\u8f91\u5e38\u91cf
EditorForVariables.intConstant=\u4efb\u4f55\u6574\u578b\u5e38\u91cf
EditorForVariables.doubleConstant=\u4efb\u4f55\u53cc\u7cbe\u5ea6\u5e38\u91cf
EditorForVariables.double[2]Constant=\u4e24\u4e2a\u53cc\u7cbe\u5ea6\u5e38\u91cf
EditorForVariables.double[3]Constant=\u4e09\u4e2a\u53cc\u7cbe\u5ea6\u5e38\u91cf
EditorForVariables.applyAll=Read all view variables into model
EditorForVariables.apply=Read a given view variable into model
EditorForVariables.initialize=Read view values and initialize
EditorForVariables.pause=\u6682\u505c\u52a8\u753b
EditorForVariables.play=\u64ad\u653e\u52a8\u753b
EditorForVariables.reset=\u91cd\u65b0\u8bbe\u7f6e\u52a8\u753b\u6240\u6709\u53c2\u6570
EditorForVariables.clearView=\u521d\u59cb\u5316\u663e\u793a\u754c\u9762
EditorForVariables.readState=\u8bfb\u53d6\u5148\u524d\u7684\u6a21\u578b\u72b6\u6001
EditorForVariables.saveState=\u4fdd\u5b58\u76ee\u524d\u7684\u6a21\u578b\u72b6\u6001
EditorForVariables.setDelay=\u8bbe\u7f6e\u52a8\u753b\u7684\u5ef6\u8fdf\u65f6\u95f4(\u5355\u4f4d:\u6beb\u79d2)
EditorForVariables.setFPS=\u8bbe\u7f6e\u6bcf\u79d2\u5e27\u6570
EditorForVariables.step=Run one step of the evolution

EditorForFont.Size=250 250
EditorForFont.Plain=\u666e\u901a
EditorForFont.Bold=\u7c97\u4f53
EditorForFont.Italic=\u659c\u4f53
EditorForFont.BoldItalic=\u7c97\u4f53+\u659c\u4f53
EditorForFont.FontName= \u540d\u79f0
EditorForFont.FontStyle= \u98ce\u683c
EditorForFont.FontSize= \u5927\u5c0f
EditorForFont.ChooseAFont=\u8bf7\u9009\u62e9\u4e00\u79cd\u5b57\u4f53

EditorForColor.Size=200 360
EditorForColor.BasicColors=\u57fa\u672c\u989c\u8272
EditorForColor.Recent=\u6700\u8fd1\u4f7f\u7528\u7684\u989c\u8272
EditorForColor.Selection=\u9009\u62e9
EditorForColor.Red=\u7ea2
EditorForColor.Green=\u7eff
EditorForColor.Blue=\u84dd
EditorForColor.Alpha=\u900f\u660e
EditorForColor.More=\u663e\u793a\u66f4\u591a\u989c\u8272...
EditorForColor.MoreColors=\u66f4\u591a\u989c\u8272

EditorForLayout.Size=200 385
EditorForLayout.Border=\u8fb9\u754c\u5e03\u5c40
EditorForLayout.HBox=\u6c34\u5e73\u683c\u5e03\u5c40
EditorForLayout.VBox=\u5782\u76f4\u683c\u5e03\u5c40
EditorForLayout.Grid=\u7f51\u683c\u5e03\u5c40
EditorForLayout.Flow=\u6d41\u5f0f\u5e03\u5c40
EditorForLayout.HGap=\u6c34\u5e73\u95f4\u9699
EditorForLayout.VGap=\u5782\u76f4\u95f4\u9699
EditorForLayout.Rows=\u884c
EditorForLayout.Columns=\u5217
EditorForLayout.Left=\u5de6
EditorForLayout.Center=\u4e2d\u95f4
EditorForLayout.Right=\u53f3

EditorForPoint.Size=250 110
EditorForPoint.Width=  \u5bbd\u5ea6
EditorForPoint.Height= \u9ad8\u5ea6
EditorForPoint.X=  X
EditorForPoint.Y=  Y

EditorForRectangle.Size=250 125
EditorForRectangle.Width=  \u5bbd
EditorForRectangle.Height= \u9ad8
EditorForRectangle.X=    X
EditorForRectangle.Y=    Y
EditorForRectangle.Top=   \u4e0a
EditorForRectangle.Left=  \u5de6
EditorForRectangle.Bottom= \u4e0b
EditorForRectangle.Right= \u53f3

EditorForAlignment.LEFT=\u5de6
EditorForAlignment.CENTER=\u4e2d\u95f4
EditorForAlignment.RIGHT=\u53f3

EditorForArrowStyle.SEGMENT=Segment
EditorForArrowStyle.ARROW=\u7bad\u5934
EditorForArrowStyle.BOX=Box

EditorForBoolean.true=True
EditorForBoolean.false=False

EditorForOrientation.HORIZONTAL=\u6c34\u5e73
EditorForOrientation.VERTICAL=\u5782\u76f4

EditorForPlacement.TOP=\u4e0a
EditorForPlacement.BOTTOM=\u4e0b
EditorForPlacement.LEFT=\u5de6
EditorForPlacement.RIGHT=\u53f3

View.FileDescription.image=Gif images
View.FileDescription.audiofile=Audio files
View.FileDescription.selectedimage=Gif images

Tree.Main.Icon=data/icons/root.gif
Tree.Capture.Icon=data/icons/capture.gif
Tree.Create.Icon=data/icons/create.gif

View.Action.Icon=data/icons/action.gif
View.Link.Icon=data/icons/link.gif
View.Edit.Icon=data/icons/edit.gif
View.Write.Icon=data/icons/write.gif

#EjsOptions.Size=400 370
EjsOptions.Title=Ejs\u542f\u52a8\u9009\u9879
EjsOptions.generateHtml=\u521b\u5efa\u8fd0\u884c\u52a8\u753b\u7684\u7f51\u9875\u6587\u4ef6:
EjsOptions.generateLeftFrameHtml=\u5de6\u6846\u67b6
EjsOptions.generateTopFrameHtml=\u9876\u6846\u67b6
EjsOptions.generateOneHtml=\u5355\u4e2a\u9875\u9762
EjsOptions.generateNoHtml=\u4e0d\u4ea7\u751f\u7f51\u9875
EjsOptions.removeJavaFile=\u7f16\u8bd1\u4e4b\u540e\u5220\u9664java\u6587\u4ef6
EjsOptions.showHiddenPages=\u663e\u793a\u9690\u85cf\u7684\u9875\u9762
EjsOptions.ChooseFont=\u9ed8\u8ba4\u9875\u9762
EjsOptions.Position=Ejs\u663e\u793a\u5728:
EjsOptions.center=\u4e2d\u95f4
EjsOptions.topLeft=\u5de6\u4e0a\u89d2
EjsOptions.custom=\u5f53\u524d\u4f4d\u7f6e
EjsOptions.htmlBody=\u7f51\u9875 <body

#------------ Added later than October 2002

EditorForCartesianAxisType.LINEAR=Linear
EditorForCartesianAxisType.LOG10=Log 10

#---------- added by Fu-Kwun Hwang 021031
Model.Variables.ToolTip=\u7ed9\u4f60\u7684\u6a21\u578b\u5b9a\u4e49\u53d8\u91cf
Model.Initialization.ToolTip=\u7ed9\u53d8\u91cf\u8bbe\u7f6e\u521d\u59cb\u503c
Model.Evolution.ToolTip=\u5b9a\u4e49\u53d8\u91cf\u5982\u4f55\u968f\u65f6\u95f4/\u7a7a\u95f4\u6f14\u53d8(\u72ec\u7acb\u53d8\u91cf)
Model.Constraints.ToolTip=\u7ed9\u4f60\u7684\u6a21\u578b\u5b9a\u4e49\u7ea6\u675f\u5173\u7cfb\u6216\u53d8\u91cf\u95f4\u7684\u7ea6\u675f\u5173\u7cfb
Model.Library.ToolTip=\u5b9a\u4e49\u4f60\u81ea\u5df1\u7684\u51fd\u6570
View.Creation.ToolTip=\u521b\u5efa

# --------- Added later than Nov 2002

VariableEditor.Connected=Connected to
VariablesEditor.Connect=Connect to external
VariablesEditor.ExternalFile=External File
View.FileDescription.externalfile=External files
TabbedEditor.addPageExternal=Add a new external page
TabbedEditor.ClickHereExternal=Click to create a new external page
EditorForVariables.TitleExternal=List of external variables
VariablesEditor.ErrorReadingExternalFile=Error reading external file

Utils.wizard=Open Code Wizard
CodeWizard.Size=450 300
CodeWizard.Title=Code Wizard

External.Input=Input
External.Output=Output

Osejs.File.Error=\u9519\u8bef
Osejs.File.SavingError=\u4fdd\u5b58\u6587\u4ef6\u51fa\u9519
Warning=\u8b66\u544a

View.FileDescription.xmlfile=Simulation files
EjsOptions.loadFile=Default File

# Added later than June 2003

EquationEditor.Tolerance=Tolerance
EquationEditor.Euler=Euler
EquationEditor.MidPoint=Midpoint (a.k.a. Euler-Richardson)
EquationEditor.RungeKutta=Runge-Kutta (4th order)
EquationEditor.RungeKuttaFehlberg=Runge-Kutta-Fehlberg (4-5)
EquationEditor.Verlet=Verlet
EquationEditor.VelocityVerlet=Velocity Verlet

# Added later than Oct 2003

CodeWizard.ConstructionLabel=Select a construction
CodeWizard.DescriptionLabel=Description
CodeWizard.WriteConditionHere=Write the condition here
CodeWizard.WriteCodeHere=Write the code here
CodeWizard.WriteAltCodeHere=Write the alternative code here
CodeWizard.SetIterationsHere=Iterations
CodeWizard.ReturnTypeHere=Change the return type (if not void)
CodeWizard.ArgumentsHere=Write arguments (if any) here
CodeWizard.MethodName=methodName

CodeWizard.If='if' conditional
CodeWizardDescription.If=Code that will only be executed if a condition holds
CodeWizard.IfElse='if else' conditional
CodeWizardDescription.IfElse=Alternative code to be executed depending on a condition
CodeWizard.For='for' loop
CodeWizardDescription.For=Code that repeats a number of times
CodeWizard.While='while' loop
CodeWizardDescription.While=Code that repeats while a condition holds
CodeWizard.DoWhile='do while' loop
CodeWizardDescription.DoWhile=A while that is executed at least once
CodeWizard.Method=A method
CodeWizardDescription.Method=A routine or function

EditorForVariables.resetView=Reset the view

# Added later than Jan 2004

  # This is for the groups in data/elementsOrdered.txt
View.Elements.Groups.Windows=Windows
View.Elements.Groups.Panels=Panels
View.Elements.Groups.Drawing=Drawing
View.Elements.Groups.Display=Display
View.Elements.Groups.Buttons=Buttons
View.Elements.Groups.Input=Input
View.Elements.Groups.Basic=Basic
View.Elements.Groups.Graphs&Bodies=Graphs & Bodies
View.Elements.Groups.Fields=Fields

# Added Later than March 2004

  # Events
EquationEditor.Events.Defined=Events
EquationEditor.Events.EditEvents=Edit events

EquationEditor.Events.DialogSize=500 500
EquationEditor.Events.EventsFor=Events for ODE
EquationEditor.Events.Page=Event
EquationEditor.Events.LocalVariables=Local Variables
EquationEditor.Events.ZeroCondition=Zero Condition
EquationEditor.Events.Action=Action
EquationEditor.Events.StopAtEvent=Stop at event

EquationEditor.Events.Solver=Find using
EquationEditor.Events.Bisection=Bisection

  # New entry in popupmenu for CodeEditor
Utils.PredefinedMethods=Predefined Methods


# Added Later than October 2004

View.FileDescription.videofile=Video files
